--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "initiates a &quot;Validate&quot; transcation to store card data on payment express servers returns a &quot;token&quot; that can be used to rebill this card see: http://www.paymentexpress.com/technical_resources/ecommerce_nonhosted/pxpost.html#Tokenbilling PaymentExpress does not support unstoring a stored card."
full_name: ActiveMerchant::Billing::PaymentExpressGateway#store
is_singleton: false
name: store
params: (credit_card, options = {})
visibility: public
